unit uEditorElegirArticulosMedicaciones;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  uIEditorElegirArticulosMedicaciones, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos, StdCtrls;

type
  TfEditorElegirArticulosMedicaciones = class(TfEditorElegirArticulos, IEditorElegirArticulosMedicaciones)
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

uses 
	uViewElegirArticulosMedicaciones;

{ TfEditorElegirArticulosMedicaciones }

constructor TfEditorElegirArticulosMedicaciones.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosMedicaciones) as IViewElegirArticulosMedicaciones;
end;

end.
